Mailinglist Archive: opensuse-buildservice (156 mails)

< Previous Next >
[opensuse-buildservice] Build ignoring 'my' package

Hi,
I seem to have an odd issue in home:dimstar:gcc47.

On a project level, use-for-build is disabled (to not trigger too many rebuilds)
openCOLLADA has use-for-build enabled on package level

blender BuildRequires openCOLLADA-devel, yes I always see it 'pulling in' the 'old' version, not my updated one... took me a while of course to see that. So now I changed the BuildRequires to be >= svn840 (svn838 is the one being pulled in).

Obviously, now blender shows 'unresolvable', which is better, but not explainable (just yet).

Can anybody see why openCOLLADA-devel svn868, which is built in home:dimstar:gcc47, is not being used here?

Thanks a lot! (This won't fix blender for gcc 4.7 just yet, but at least it stops me from chasing bugs in underlying packages which I already fixed).

Dominique
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups